Subject: Re: Job | Tech Support Remote Screening
From: Gaurav Kumar <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:28:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5468 Applicants

View All

Gaurav Kumar
I did complete my BCA from CCS university Meerut,after that I did join Idea cellular ltd company in Noida and now i have more than 2 year experience in telecom industry with sales and service,I am interested in looks like a domestic BPO inbound and outbound, now I want to join a best BPO or Call Centre Noida & Delhi with a best annual package...

Shortlist

Reject

Current Designation Customer Relation Officer
Current Company Wishfin
Notice Period 15 Days or less
Previous Designation Front Desk Operator - Service Delivery
Previous Company Idea Cellular Ltd

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
Front Desk, Cashier Activities, Communication, Cash Handling, Customer Service, Cash Collection, Counter Sales, Banking, Cash, Sales, Selling Skills, Customer Retention, Upselling, Cross Selling, Retention

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem